
*
{
padding: 0px;
margin: 0px;
}

body
{
background: #efeeee;
font-size: 12px;
font-family: arial, helvetica, sans-serif;
color: #000000;
}

#outer
{
position: relative;
width: 850px;
border-style: solid ; border-width: 1px ;border-color: #c0c0b8 ;
margin: 0 auto;
background: #fff;
}


#upbg
{
position: absolute;
top: 1px;
left: 2px;
background: #b90034;
width: 846px;
height: 10px;
z-index: 4;
float:center;
}

#upbg_blue
{
position: absolute;
top: 1px;
left: 2px;
/*background: #009ee0;*/
background: #5274b9;
width: 846px;
height: 10px;
z-index: 4;
float:center;
}


#inner
{
position: relative;
margin: 2px 2px 2px 2px;
padding: 20px 2px 2px 20px;
background: #ffffff;
width: 826px;
height: 67px;
font-size: 12px;
font-style: oblique;
font-weight: bold;
font-family: arial, helvetica, sans-serif;
color: #000000;
z-index: 3;
}

#content
{
position: relative;
margin: 2px 2px 2px 2px;
padding: 20px 2px 2px 20px;
width: 824px;
border-style: solid ; border-width: 1px ;border-color: #c0c0b8 ;
margin: 0 auto;
background: #fff url('../images/content.gif') repeat-x;
}

p
{
margin-bottom: 14px;
margin-right: 20px;
line-height: 1.3;
text-align: justify;
}


a:link { color: #000000; }
a:visited { color: #000000; }
a:active { color: #000000; }
a:hover { color: #000000; text-decoration: none; }

/*
a.menu_off:link {
border-bottom-width:3px;
border-bottom-style:solid;
border-bottom-color:#FFFFFF;
border-top-color:#FFFFFF;
border-right-color:#FFFFFF;
border-left-color:#FFFFFF;
color: #000000; text-decoration: none;
padding-bottom:6px;
}

a.menu_off:visited {
border-bottom-width:3px;
border-bottom-style:solid;
border-bottom-color:transparent;
border-top-color:transparent;
border-right-color:transparent;
border-left-color:transparent;
color: #000000; text-decoration: none;
}

a.menu_off:hover{
border-bottom-width:3px;
border-bottom-style:solid;
border-bottom-color:#b90034;
border-top-color:transparent;
border-right-color:transparent;
border-left-color:transparent;
color: #000000; text-decoration: none;
}

a.menu_off:active {
border-bottom-width:3px;
border-bottom-style:solid;
border-bottom-color:transparent;
border-top-color:transparent;
border-right-color:transparent;
border-left-color:transparent;
color: #000000; text-decoration: none;
}


a.menu_off_red:link {
border-bottom-width:3px;
border-bottom-style:solid;
border-bottom-color:#FFFFFF;
border-top-color:#FFFFFF;
border-right-color:#FFFFFF;
border-left-color:#FFFFFF;
color: #b90034; text-decoration: none;
padding-bottom:6px;
}

a.menu_off_red:visited {
border-bottom-width:3px;
border-bottom-style:solid;
border-bottom-color:transparent;
border-top-color:transparent;
border-right-color:transparent;
border-left-color:transparent;
color: #b90034; text-decoration: none;
}

a.menu_off_red:hover{
border-bottom-width:3px;
border-bottom-style:solid;
border-bottom-color:#b90034;
border-top-color:transparent;
border-right-color:transparent;
border-left-color:transparent;
color: #b90034; text-decoration: none;
}

a.menu_off_red:active {
border-bottom-width:3px;
border-bottom-style:solid;
border-bottom-color:transparent;
border-top-color:transparent;
border-right-color:transparent;
border-left-color:transparent;
color: #b90034; text-decoration: none;
}


a.menu_blue_off:link {
border-bottom-width:3px;
border-bottom-style:solid;
border-bottom-color:#FFFFFF;
border-top-color:#FFFFFF;
border-right-color:#FFFFFF;
border-left-color:#FFFFFF;
color: #000000; text-decoration: none;
padding-bottom:6px;
}

a.menu_blue_off:visited {
border-bottom-width:3px;
border-bottom-style:solid;
border-bottom-color:transparent;
border-top-color:transparent;
border-right-color:transparent;
border-left-color:transparent;
color: #000000; text-decoration: none;
}

a.menu_blue_off:hover{
border-bottom-width:3px;
border-bottom-style:solid;
border-bottom-color:#5274b9;
border-top-color:transparent;
border-right-color:transparent;
border-left-color:transparent;
color: #000000; text-decoration: none;
}

a.menu_blue_off:active {
border-bottom-width:3px;
border-bottom-style:solid;
border-bottom-color:transparent;
border-top-color:transparent;
border-right-color:transparent;
border-left-color:transparent;
color: #000000; text-decoration: none;
}

*/


.menu_on{font-family: arial; font-size: 12px; color: #000000; font-weight: normal; font-style: normal; text-decoration: none;
padding-top: 0px;
padding-right: 2px;
padding-bottom: 6px;
border-bottom-width:3px;
border-bottom-style:solid;
border-bottom-color:#b90034;
border-top-color:transparent;
border-right-color:transparent;
border-left-color:transparent;
}

.menu_on_red{font-family: arial; font-size: 12px; color: #b90034; font-weight:bold ; font-style: normal; text-decoration: none;
padding-top: 0px;
padding-right: 2px;
padding-bottom: 6px;
border-bottom-width:3px;
border-bottom-style:solid;
border-bottom-color:#b90034;
border-top-color:transparent;
border-right-color:transparent;
border-left-color:transparent;
}

.menu_off{font-family: arial; font-size: 12px; color: #000000; font-weight: normal; font-style: normal; text-decoration: none;
padding-top: 0px; padding-right: 2px; padding-bottom: 6px; border-bottom-width:3px; border-bottom-style:solid; border-bottom-color:transparent; border-top-color:transparent; border-right-color:transparent; border-left-color:transparent;
}

.menu_blue_off{font-family: arial; font-size: 12px; color: #000000; font-weight: normal; font-style: normal; text-decoration: none;
padding-top: 0px; padding-right: 2px; padding-bottom: 6px; border-bottom-width:3px; border-bottom-style:solid; border-bottom-color:transparent; border-top-color:transparent; border-right-color:transparent; border-left-color:transparent;
}

.menu_off_red{font-family: arial; font-size: 12px; color: #b90034; font-weight:bold ; font-style: normal; text-decoration: none;
padding-top: 0px; padding-right: 2px; padding-bottom: 6px; border-bottom-width:3px; border-bottom-style:solid; border-bottom-color:transparent; border-top-color:transparent; border-right-color:transparent; border-left-color:transparent;
}






.title{font-size: 18px; font-weight: bold; color: #b90034;}
.title_blue{font-size: 18px; font-weight: bold; color: #5274b9;}
.subtitle{font-size: 12px; font-weight: bold; color: #000000;}
.subtitle_red{font-size: 12px; font-weight: bold; color: #b90034;}

.footer{font-size: 11px; font-weight: normal; color: #00000;}


td.logo {vertical-align: top; width: 120px;}
td.vignette {width: 150px; vertical-align: top; text-align: left; font-family: Arial, Helvetica, SunSans-Regular, sans-serif; font-size: 12px; color: #000000; font-weight: normal;}
td.texte {vertical-align: top; text-align: justify; font-family: Arial, Helvetica, SunSans-Regular, sans-serif; font-size: 12px; color: #000000; font-weight: normal;}
td.dummy {vertical-align: top; width: 15px; height: 35px;}

DIV.grpHeading { font-size: 12px; font-weight: bold; color: #b90034; cursor: pointer; cursor: hand }
DIV.indent {}
